html, body, h1, h2, h3, h4, ul, li {
	margin: 0;
	padding: 0;
}
h1 img {
	display: block;
}
img {
	border: 0;
}
a {
	color: #464544;
}
a:hover {
	color: #FFA405;
}
.left {
	float: left;
}
.right {
	float: right;
}
.more {
	text-align: right;
}
.clear {
	clear: both;
}

body {
	background: #fff url(images/page_bg.gif) repeat-x;
	text-align: center;
	font: 12px arial, sans-serif;
	color: #464544;
}

/** layout **/
#wrapper {
	text-align: left;
	margin: auto;
	width: 738px;
	position: relative;
}

h1 {
  position: absolute;
  top: 46px;
  left: 0;
  height: 43px;
  padding-top: 8px;
  width: 414px;
  text-align: center;
  background: #7A808C;
  color: #ffffff;
  font: 24px "Times new roman", serif;
  font-weight: normal;
}
h1 strong {
  font-weight: normal;
  color: #0E1520;
}
#top-nav {
  position: absolute;
  top: 15px;
  left: 414px;
  width: 266px;
  height: 269px;
  background: #6D7481 bottom left url(images/header.jpg) no-repeat;
}
#top-nav ul {
  text-align: center;
  line-height: 32px;
}
#top-nav li {
  display: inline;
  font-size: 12px;
  color: #fff;
}
#top-nav a {
  text-decoration: none;
  font-weight: normal;
  color: #fff;
}
#top-nav a:hover {
  text-decoration: underline;
}

#mmagic {
  background: url(images/media_magic.gif) no-repeat;
  position: absolute;
  top: 46px;
  left: 680px;
  width: 48px;
  height: 238px;
}
#header {
  background: url(images/header_bg.jpg) no-repeat;
  position: absolute;
  top: 89px;
  left: 0px;
  width: 414px;
  height: 195px;
}

/** body **/
#spacer {
  height: 285px;
}

#body {
	background: url(images/body_bg.gif) repeat-y;
	width: 100%;
	background-color: #FFF;
}

#left {
  float: left;
  width: 412px;
}
#right {
  float: right;
  width: 312px;
}

#nav ul {
}
#nav li {
	float: left;
	width: 103px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	background: url(images/tab_lit.gif) repeat-x;
	border-left: 1px solid white;
	list-style: none;
	font-size: 16px;
}
#nav a {
  font: 16px "Times new roman", serif;
  color: #ffffff;
  text-decoration: none;
}
#nav a:hover {
	text-decoration: underline;
	font-family: Verdana;
	color: #066;
	font-size: 10pt;
}
#nav li.drk {
  background: url(images/tab_drk.gif) repeat-x;
  border-left: none;
  padding-left: 1px;
}

#visit {
  background: #EEEEEE;
  padding: 15px 40px 14px 36px;
}
#visit h2 {
	font: 24px "Times new roman", serif;
	font-family: "Century Gothic";
	color: #333;
}
#visit a {
  text-decoration: none;
}
#visit a:hover {
	text-decoration: underline;
	color: #666;
}

#subs-left {
	float: left;
	width: 189px;
	padding-left: 35px;
	padding-bottom: 10px;
	margin-top: 22px;
}
#subs-right {
  float: right;
  width: 145px;
  padding-right: 30px;
  padding-bottom: 10px;
  margin-top: 22px;
}
#subs-left a {
  color: #fff;
}
#subs-left {
	color: #fff;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
#subs-left h3 {
	color: #000000;
	font: 16px "Times new roman", serif;
	font-weight: bold;
}
#subs-left p {
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#subs-right {
	color: #FFF;
	text-align: left;
}
#subs-right h3 {
	color: #000000;
	padding-left: 20px;
	padding-bottom: 14px;
	font: 16px "Times new roman", serif;
	font-family: "Century Gothic";
}
#subs-right h4 {
	color: #000000;
	font: 14px "Times new roman", serif;
	margin: 0.6em 0;
	font-family: "Century Gothic";
}
#subs-right ul {
  margin-top: 1em;
}
#subs-right li {
	list-style: none;
	padding-left: 20px;
	background: 5px 3px url(images/bullet.gif) no-repeat;
	font-size: 12px;
	text-align: left;
}
#subs-right p {
	text-align: justify;
	margin: 0.6em 0;
	color: #000;
}

#right-i {
	padding: 4px 25px 0 20px;
	text-align: right;
	font-style: italic;
}
#right h2 {
	color: #323E51;
	font: 22px "Times new roman", serif;
	margin-bottom: 12px;
	font-family: "Century Gothic";
	text-align: left;
	font-style: normal;
}
#right h3 {
  color: #000000;
  font: 14px "Times new roman", serif;
  margin-bottom: 5px;
}
#right p {
  margin-top: 0;
  color: #163348;
}
#right .left {
  margin-right: 4px;
}
#right a {
  color: #163348;
  font-weight: bold;
  text-decoration: none;
}
#right a:hover {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	right: auto;
}

/** footer **/
#copyright {
  background: #6D7481;
  color: #fff;
  text-align: center;
  font-size: 11px;
  float: right;
  width: 315px;
  padding: 10px 0;
  margin-bottom: 20px;
}
#copyright p {
  margin: 0;
  padding: 0;
}
#wrapper #spacer #nav ul li .cgth {
	font-family: "Century Gothic";
}
#wrapper #spacer #nav ul li a {
	font-family: "Century Gothic";
	font-size: 13px;
}
#wrapper #body #right #right-i h3 {
	font-family: Verdana;
}
#wrapper #body #right #right-i h3 {
	font-family: "Century Gothic";
	color: #333;
	font-style: normal;
	text-align: left;
}
#wrapper #body #left #visit .cgth2 span {
	font-family: "Century Gothic";
	color: #333;
}
#wrapper #body #left #subs p {
	font-size: 12px;
	color: #CCC;
	text-align: left;
}
#wrapper #body #left #subs #subs-left h3 {
	text-align: left;
}
#wrapper #body #left #subs #subs-left h3 {
	text-align: center;
}
#wrapper #body #left #subs #subs-left h3 {
	text-align: right;
}
#wrapper #body #left #subs #subs-left h3 {
	text-align: left;
}
#wrapper #body #left #subs #subs-left h3 {
	text-align: justify;
}
#wrapper #body #left #subs #subs-left h3 {
	text-align: left;
	font-family: "Century Gothic";


}
#wrapper #spacer #nav .clear #nav2 table tr td #body .clear #copyright2 p {
	color: #FFF;
	font-family: Verdana;
	font-size: 10px;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body .clear #copyright2 p {
	color: #FFF;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body .clear #copyright2 p {
	font-family: Verdana;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #subs #subs-left p {
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #subs #subs-left p a {
	font-family: Verdana;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #subs #subs-left p a {
	font-size: 10px;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs #subs-left p a {
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs #subs-left p a {
	font-size: 10px;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs #subs-left p a {
	font-size: 12px;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs #subs-left p {
	font-family: Verdana;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs #subs-left p {
	font-size: 12px;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs #subs-left p {
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs #subs-left p {
	text-align: left;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #visit .more a {
	color: #666;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #visit .more a {
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs #subs-left h3 {
	font-family: "Century Gothic";
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs #subs-right p {
	color: #FFF;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs #subs-right p {
	text-align: left;
}
.vv {
	font-family: Verdana;
}
.v {
	font-size: 10px;
	font-family: Verdana;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs #subs-right p .v {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCC;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs .style22 {
	font-size: 10px;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs .style22 {
	font-size: 10pt;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs .style22 {
	color: #FFF;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs .style1 .style32 .style22 font a u font {
	color: #CCC;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs .style1 .style32 .style22 {
	font-family: Verdana;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs .style22 {
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs .style1 .style32 .style22 font a u font {
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs .style1 .style32 .style22 font a u font {
	font-size: 10px;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs .style1 .style32 .style22 font a u font {
	font-size: 10pt;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs .style22 {
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs .style22 {
	font-size: 9px;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs .style22 {
	font-size: 9pt;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs .style22 {
	font-size: 10px;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs .style22 {
	font-size: 10pt;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs .style22 {
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs p {
	font-size: 10px;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs p {
	font-size: 10pt;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs p {
	color: #FFF;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs p .style221 a font u {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCC;
	font-size: 10pt;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs p .style221 a u font {
	font-size: 10pt;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs p .style221 a u font {
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs p .style221 a u font {
	color: #CCC;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs p a u {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFF;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #right #right-i p {
	font-style: normal;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #right #right-i p {
	text-align: left;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.e {
	font-style: normal;
	color: #000;
	font-family: "Century Gothic";
	font-size: 12px;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #right #right-i .more a {
	right: 12px;

}
#right-i .more a {
	text-align: right;
}
#right a:hover {
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	right: auto;
}
#wrapper #spacer #nav .clear #nav2 table tr td p {
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	font-family: arial, sans-serif;
}
#wrapper #spacer #nav .clear #nav2 table tr td {
	font-size: 16px;
	text-align: left;
}
#wrapper #spacer #nav .clear #nav2 table tr td p {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
	text-align: left;
	font-weight: normal;
}
#wrapper #spacer #nav .clear #nav2 table tr td p {
	text-align: center;
}
#wrapper #spacer #nav .clear #nav2 table tr td p {
	text-align: left;
	font-family: "Century Gothic";
	font-size: 12px;
}
#wrapper #spacer #nav .clear #nav2 table tr td table {
	font-size: 10pt;
}
#wrapper #spacer #nav .clear #nav2 table tr td table {
	font-size: 10pt;
}
#wrapper #spacer #nav .clear #nav2 table tr td table {
	font-size: 10pt;
	font-family: Verdana;
}
#wrapper #spacer #nav .clear #nav2 table tr td table tr td table tr .style74 {
	font-size: 10pt;
}
#wrapper #spacer #nav .clear #nav2 table tr td table tr td table tr .style92 {
	font-size: 10pt;
}
.XX {
	font-size: 12px;
}
.cx {
	font-size: 14px;
}
#wrapper #spacer #nav .clear #nav2 table tr td table {
	font-size: 10px;
}
#wrapper #spacer #nav .clear #nav2 table tr td table {
	font-size: 10pt;
}
#wrapper #spacer #nav .clear #nav2 table tr td table {
	font-size: 12px;
}
#wrapper #spacer #nav .clear #nav2 table tr td table tr td .style48 {
	font-size: 10pt;
}
#wrapper #spacer #nav .clear #nav2 table tr td table tr td .style63 {
	font-size: 10pt;
}
#wrapper #spacer #nav .clear #nav2 table tr td table tr td .style11 {
	font-size: 10pt;
}
#wrapper #spacer #nav .clear #nav2 table tr td table tr td div .style25 {
	font-size: 10pt;
}
#wrapper #spacer #nav .clear #nav2 table tr td table tr td .style25 {
	font-size: 10pt;
}
#wrapper #spacer #nav .clear #nav2 table tr td table {
	font-size: 10pt;
	font-family: "Century Gothic";
}
#wrapper #spacer #nav .clear #nav2 table tr td table tr .style48 .style60 {
	font-size: 10pt;
}
.cv {
	font-size: 10pt;
}
#wrapper #spacer #nav .clear #nav2 table tr td table tr td table tr .style65 {
	font-size: 10pt;
}
#wrapper #spacer #nav .clear #nav2 table tr td table tr td .style65 {
	font-size: 10pt;
}
#wrapper #spacer #nav .clear #nav2 table tr td table tr td .style74 {
	font-size: 10pt;
}
#wrapper #spacer #nav .clear #nav2 table tr td table tr td table tr .style92.style84.style81 {
	font-size: 10px;
}
#wrapper #spacer #nav .clear #nav2 table tr td table tr td table tr .style92.style84.style81 {
	font-size: 10pt;
}
#wrapper #spacer #nav .clear #nav2 table tr td table tr td .style92.style84.style81 {
	font-size: 10pt;
}
#wrapper #spacer #nav .clear #nav2 table tr td table tr td .style92.style84.style81 {
	font-size: 10pt;
}
#wrapper #spacer #nav .clear #nav2 table tr td .e {
	font-size: 24px;
}
.ortlm {
	text-align: right;


}
#wrapper #spacer #nav .clear #nav2 table tr td table tr .cv .style51 font {
	font-family: "Century Gothic";
}
#wrapper #spacer #nav .clear #nav2 table tr td table tr .cv font a font {
	font-family: "Century Gothic";
}
#wrapper #spacer #nav .clear #nav2 table tr td table tr .cv .style55 .style54 font {
	font-family: "Century Gothic";
}
#wrapper #spacer #nav .clear #nav2 table tr td table tr .cv font {
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper #spacer #nav .clear #nav2 table tr td table tr .cv .style53 {
	font-family: "Century Gothic";
}
#wrapper #spacer #nav .clear #nav2 table tr td table tr .listtable .style3 a font {
	font-family: "Century Gothic";
}
#wrapper #spacer #nav .clear #nav2 table tr td table tr .listtable .style3 font {
	font-family: "Century Gothic";
}
#wrapper #spacer #nav .clear #nav2 table tr td .cgth .cgth2 a u {
	font-family: Century Gothic;
}
#wrapper #spacer #nav .clear #nav2 table tr td .cgth .cgth2 a {
	font-family: Century Gothic;
}
#wrapper #spacer #nav .clear #nav2 table tr td table tr td a u {
	color: #000;
	font-family: "Century Gothic";
}
.syh {
	color: #000;
}
#wrapper #spacer #nav .clear #nav2 table tr td p .cgth21 a u {
	font-family: "Century Gothic";
}
#wrapper #spacer #nav .clear #nav2 table tr td table tr .listtable .style56 font {
	font-family: "Century Gothic";
}
#wrapper #spacer #nav .clear #nav2 table tr td table tr .listtable div a font {
	font-family: "Century Gothic";
}
#wrapper #spacer #nav .clear #nav2 table tr td table tr .listtable a font {
	font-family: "Century Gothic";
}
#wrapper #spacer #nav .clear #nav2 table tr td table tr .listtable font {
	font-family: "Century Gothic";
}
.RED {
	color: #F00;
}
#wrapper #spacer #nav .clear #nav2 table tr td table .MsoNormalTable td div #Social_Psychology, __Ph.D._Students {
	color: #666;
}
#wrapper #spacer #nav .clear #nav2 table tr td table .MsoNormalTable td div #Social_Psychology, __Ph.D._Students {
	color: #333;
}
.red {
	color: #F00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
#wrapper #spacer #nav .clear #nav2 table tr td table .MsoNormalTable td div #Social_Psychology, __M.S._Students b i {
	color: #F00;
}
#wrapper #spacer #nav .clear #nav2 table tr td table .MsoNormalTable td div #Social_Psychology, __M.S._Students b i {
	font-style: italic;
}
#wrapper #spacer #nav .clear #nav2 table tr td table .MsoNormalTable td div #Social_Psychology, __M.S._Students b i {
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper #spacer #nav .clear #nav2 table tr td table tr td #Clinical_Psychology, __Ph.D._Students b i .style21 {
	font-family: Arial, Helvetica, sans-serif;
}
.punton {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs #subs-right p {
	font-size: 11px;
}
.puntonbir {
	font-size: 11px;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs #subs-right p {
	font-size: 11px;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #bs #subs-right p {
	font-size: 11px;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #visit p .style321 {
	font-family: "Century Gothic";
}
.arretd {
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #visit p .arretd {
	color: #333;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #visit .style62 {
	font-family: "Century Gothic";
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #visit .style62 {
	color: #000;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #visit {
	font-family: "Century Gothic";
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #visit {
	font-size: 12px;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #visit {
	color: #000;
	font-family: "Century Gothic";
}
.grewt {
	color: #333;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #visit .style31 {
	color: #333;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #visit p .style6 {
	font-size: 12px;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #visit p .style6 {
	font-family: "Century Gothic";
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #visit .style71 .style28 .style33 {
	font-size: 12px;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #visit .style71 .style28 .style33 {
	font-family: "Century Gothic";
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #visit .style28 .style33 {
	font-size: 12px;
}
.bghyjk {
	font-family: "Century Gothic";
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #visit .MsoNormal .MsoNormal font {
	font-family: "Century Gothic";
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #visit p font {
	font-family: "Century Gothic";
	font-size: 12px;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #visit p .style9 {
	font-size: 10px;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #visit p .style9 {
	font-size: 12px;
}
#wrapper #spacer #nav .clear #nav2 table tr td #body #left #visit p .style9 {
	font-family: "Century Gothic";
}
